Hirdetés

2018. december 14., péntek

Hozzászólások

(#1) dergander


dergander
(PH! addikt)

Vega11-hez nem jó.

(#2) Televan válasza dergander (#1) üzenetére


Televan
(PH! kedvence)

Az RX590 FatBoy OC+ edition -hoz biztosan jó lesz. :DDD

Pénzt vennék áron alul, sürgősen!

(#3) SonicX válasza Televan (#2) üzenetére


SonicX
(fanatikus tag)

az Polaris30... asszem... :DDD

The Fastest Thing Alive

(#4) Szaby59 válasza dergander (#1) üzenetére


Szaby59
(PH! kedvence)

Elég nevetséges, hogy az Intel procikat Vega GPU-val támogatják ezek a driverek, de a saját APU-ikat meg nem.

[ Szerkesztve ]

Steam/Origin: szaby59

(#5) Jack-666 válasza Szaby59 (#4) üzenetére


Jack-666
(kvázi-tag)

Miért nem?

2200G = VEGA8
2400G = VEGA11

"2200G -m van, tökéletes hozzá a driver.

[ Szerkesztve ]

(#6) solfilo válasza Jack-666 (#5) üzenetére


solfilo
(PH! kedvence)

A probléma az, hogy dokumentációban nem írja, hogy támogatná a Ryzen™ Desktop Processors with Radeon™ Vega Graphics cuccokat, mint amilyen a 2200G is, kereső sem hozza fel. De erre írta Abu másik topikban, hogy [link], szóval direkt letöltve elvileg felrakhatóak Ravenre is. Meg is nézem mindjárt én is.

solfilo

(#7) solfilo válasza solfilo (#6) üzenetére


solfilo
(PH! kedvence)

No, előbbit visszavonom, nálam nem megy Ryzen 5 2400G-vel.

Leszedtem a dokumentációban írt módon a 18.9.3-ast, restart majd 18.11.1 és ezt dobja. ggwp :DDD

Úgyhogy felraktam végül a kereső által talált opcionális 18.10.1-et, az felmegy szépen. :)
Lehet a 18.11.1 csak akkor megy fel, ha az előzőt nem távolítja el az ember, vagy nem tudom másnak hogy települ Ravenre.

[ Szerkesztve ]

solfilo

(#8) Szaby59 válasza Jack-666 (#5) üzenetére


Szaby59
(PH! kedvence)

Az érdekes, mert most már két 2400g user is írta, hogy nem megy fel nekik, szimplán azért mert nem támogatja a driver.

[ Szerkesztve ]

Steam/Origin: szaby59

(#9) Duck663 válasza solfilo (#7) üzenetére


Duck663
(fanatikus tag)

Miért nem használod a Radeon Settingsben a frissítés lehetőségét? A legfrissebbet feldobja, újraindítod és kész. Ha csak nincs valami gubanc, nem kell állandóan törölgetni a régit.

Egy VEGA mindenek felett, na jó akkor majd a Navi! :D De most már aztán elég legyen a b@szakodásból. Igen, Win7-et használok, hogy ez büntetés lenne? Nem nagyobb, mint a Win10 önmagában.

(#10) sb válasza solfilo (#7) üzenetére


sb
(PH! kedvence)

Nekem felszalad az előző driverre Vega3-ra.

szerk: Vagy a jó ég tudja. Settingsben ezt írja: "Radeon Software Version 18.10.1"
De ha elindítom újra a telepítőt akkor 18.11.1 a current. :D
Mondjuk itt is lehet hülyeség, mert pl. chipset drivernél is kiírta, hogy frissebb a meglévő (az adrenalin verziószámát írta ki - ez lehet a hiba) mint amit fel akarok tenni. Aztán a továbblépésnél, a konkrét driver verziószámok már magasabbak voltak mint a jelenlegiek.

[ Szerkesztve ]

eladó cuccok: Phenom II X4+GTX460 1GB konfig, Samsung SSD-k, Tp-Link WDR3600, Modecom Feel 202 mITX ház...

(#11) Jack-666 válasza solfilo (#7) üzenetére


Jack-666
(kvázi-tag)

A chipset-driver is fentvan neked is?
Nekem fent van és simán ráfrissített a 18.11.1, nem távolítottam el semmit, csak frissítek.
...és gond sincs vele.

Vagy mi? Vega 11-től(2400g) már nem jó? :DDD

@Szaby59:
Amit itt írtam Solfilo-nak , csak ugyanezt tudom neked is mondani(írni) ...

Most akkor mi van tényleg, mert nálam eddig nincs gond és települt! :DDD

[ Szerkesztve ]

(#12) Szaby59 válasza Jack-666 (#11) üzenetére


Szaby59
(PH! kedvence)

Nézd meg az IGP driver verziószámát az Eszközkezelőben vagy a RS-ben.
Ennek november 7-ei dátummal kellene szerepelnie.

[ Szerkesztve ]

Steam/Origin: szaby59

(#13) dergander válasza Jack-666 (#5) üzenetére


dergander
(PH! addikt)

Nekem driver telepítése előtt kiírja azt hogy nem található megfelelő GPU. persze miután leszedtem DDU-val akkor szembesültem, így mehetett vissza a 18.9.3 driver. Azért köszönöm az AMDnek. Nemtudom neked hogy jó, nálam a Vega 11, nem támogatott volt.

(#14) Szaby59 válasza dergander (#13) üzenetére


Szaby59
(PH! kedvence)

18.10.1-nek is jónak kellene lennie, ott van a listában is az oldalon: [link]

Steam/Origin: szaby59

(#15) solfilo válasza Jack-666 (#11) üzenetére


solfilo
(PH! kedvence)

Gondolom a 18.9.3 eltávolítása volt a gond, ami miatt nem ment fel a 18.11.1. Mindegy, most már jó lesz a 18.10.1 is. A vicces, hogy közben meg eltűnt a Ryzen optimalizált energiaséma, tegnap még megvolt. :DDD
Lehet a 18.9.3 uninstall leszedte azt is? Nem volt semmi DDU, vagy hasonló, csak a linkelt AMD által javasolt módszer. :)

(#13) dergander: ahogy Szaby59 írja, jó a 18.10.1, most azzal játszottam, TATW DAC alatt újra van Radeon Overlay, örülök neki. :)

[ Szerkesztve ]

solfilo

(#16) dergander válasza Jack-666 (#11) üzenetére


dergander
(PH! addikt)

Furcsa ez az egész.

Vega series graphics , ebbe akkor a Vega11 nem tartozna bele de a 8 igen?

Lehet éppen a tiszta telepítést nem kezeli a két AMD APUnál. Mert az hogy te is frissítetted neked ment, nálam DDU volt és úgy raktam fel. Holnap tesztelem akkor.

(#17) sb válasza dergander (#16) üzenetére


sb
(PH! kedvence)

Simán lehet, hogy keverednek és sz*r a detektálás.
Írtam fentebb, hogy nekem a chipset driver telepítésnél is összekeveri a verziókat.

Chipsetből eggyel kisebb verziószámú volt fent mint Adrenalinból, új chipset telepítésekor pedig kiírta rá az adrenalin nagyobb verzióját. Aztán az SMBus és egyéb verziókból már látszott, hogy az új lesz a frissebb.

eladó cuccok: Phenom II X4+GTX460 1GB konfig, Samsung SSD-k, Tp-Link WDR3600, Modecom Feel 202 mITX ház...

(#18) Jack-666 válasza sb (#17) üzenetére


Jack-666
(kvázi-tag)

Neked lesz igazad!

Utánanéztem ma jobban és chipsetnél a régi van sőt, az eszközkezelőben 09. havi drivert ír, míg ha az asztalon nyitom meg a szoftvert, ott a frisset írja, illetve ha letöltöm a legújabb 'csomagot' az AMD oldaláról, akkor 'egyedi telepítés' funkciónál már lehet látni külön, mi a régebbi, mi új...

(#19) Abu85 válasza Jack-666 (#11) üzenetére


Abu85
(HÁZIGAZDA)

Az nem elég. A sima install az csak komponensfrissítés. De az Installer úgy van beállítva, hogy megakadályozza a hivatalosan nem támogatott eszközökre az eszközillesztő telepítését. Ilyenkor magát a drivert manuálisan kell felrakni. Ez azért van, mert ilyenkor bizonyos funkciók nem is fognak működni a Settingsben. Például nem tudsz hibaüzenetet küldeni, mert eleve olyan konfigurációt használsz, amit hivatalosan nem is támogatnak.

[ Szerkesztve ]

A semmi az nem nincs, hanem van. Ha a semmi van, akkor nincs semmi, de ha nincs semmi, akkor valami van, de az nem semmi.

(#20) Jack-666 válasza Abu85 (#19) üzenetére


Jack-666
(kvázi-tag)

Értem, köszi :)
Egyébként mi a jobb?
-hagyjam így, vagy jobb egy tiszta telepítés a 18.10.1 -el?

(#21) Abu85 válasza Jack-666 (#20) üzenetére


Abu85
(HÁZIGAZDA)

Tiszta telepítésnél sem fogja engedni az eszközillesztőt az installer. :)

Hacsak nincs valami gond, akkor érdemes a gyárilag ajánlott meghajtókhoz ragaszkodni. Mert tesztelés nélkül a nem ajánlott ugyan felerőszakolható, de abban lehetnek olyan hibák, amelyeket a tesztelés hiány miatt ugye nem is vettek észre. Ellenben ha valami nagyon fontos képesség kell, akkor lehet kockáztatni.

A semmi az nem nincs, hanem van. Ha a semmi van, akkor nincs semmi, de ha nincs semmi, akkor valami van, de az nem semmi.

(#22) sb válasza Abu85 (#19) üzenetére


sb
(PH! kedvence)

Abu, ha már betévedtél... hátha te tudod, én kb.semmi infót nem találtam róla se hivatalosan se máshogy:
200GE, Vega3 tud frame packed FHD 3D kimenetet? ...mert nálam nem tudja, de a 2200/2400-ról már fórumban is láttam, hogy megy. (Ill. fura is lenne, ha ezt kiszedték volna X év után...MVC-t is tud ugye.).

AMD-nél egyrészt nincs külön említve sehol a 3D, másrészt meg nincs külön feature lista, csak, hogy a Vega-k mit tudnak úgy általában. És ugye a Vega3 is az.

szerk:
Kézzel gyártottam 1920x2205-ös custom felbontást, azt kiküldte az APU a TV pedig frame packed 3D-nek érzékelte és beváltott... de nyilván sw oldalról ez csak egy custom 2D felbontás.
Az is fura, hogy nekem driverből HDCP off-ot ír, úgy is ha force-olva van.

[ Szerkesztve ]

eladó cuccok: Phenom II X4+GTX460 1GB konfig, Samsung SSD-k, Tp-Link WDR3600, Modecom Feel 202 mITX ház...

(#23) Jack-666 válasza Abu85 (#21) üzenetére


Jack-666
(kvázi-tag)

Köszi, már meg is volt a DDU, majd tiszta telepítés 18.10.1 -el.
Ilyesmire gondoltam én is, hogy esetleg okozhat valamit, vagy minimum nem fog megfelelően működni valami :DDD
Most már minden tiszta, nem is ír összevissza adatokat sem az eszközkezelőben, sem a Radeon settintgsben. :)

(#24) Abu85 válasza sb (#22) üzenetére


Abu85
(HÁZIGAZDA)

A lapka tudja, de az a baj, hogy az Athlon az egy belépőszintű cucc, abból ezeket kivehetik. Szóval bőven elképzelhető, hogy erre a modellre nem engedélyezték.

A semmi az nem nincs, hanem van. Ha a semmi van, akkor nincs semmi, de ha nincs semmi, akkor valami van, de az nem semmi.

Copyright © 2000-2018 PROHARDVER Informatikai Kft.